--- !ruby/object:Gem::Specification
name: rails-assets-diaspora_jsxc
version: !ruby/object:Gem::Version
  version: 0.1.4
platform: ruby
authors:
- rails-assets.org
autorequire: 
bindir: bin
cert_chain: []
date: 2015-11-30 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: rails-assets-favico.js
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 0.3.9
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 0.3.9
- !ruby/object:Gem::Dependency
  name: rails-assets-jquery
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '1.11'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '1.11'
- !ruby/object:Gem::Dependency
  name: rails-assets-jquery.ui
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 1.11.4
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 1.11.4
- !ruby/object:Gem::Dependency
  name: rails-assets-jquery.slimscroll
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 1.3.6
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 1.3.6
- !ruby/object:Gem::Dependency
  name: rails-assets-jquery-colorbox
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 1.6.3
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 1.6.3
- !ruby/object:Gem::Dependency
  name: rails-assets-jquery-fullscreen-plugin
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 0.5.0
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 0.5.0
- !ruby/object:Gem::Dependency
  name: bundler
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.3'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.3'
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
description: Real-time chat app
email: 
executables: []
extensions: []
extra_rdoc_files: []
files:
- Gemfile
- README.md
- Rakefile
- app/assets/documents/diaspora_jsxc/dep.json
- app/assets/javascripts/diaspora_jsxc.js
- app/assets/javascripts/diaspora_jsxc/jsxc.js
- app/assets/javascripts/diaspora_jsxc/jsxc.min.js
- app/assets/javascripts/diaspora_jsxc/lib/dsa-ww.js
- app/assets/javascripts/diaspora_jsxc/lib/i18next/release/i18next-latest.min.js
- app/assets/javascripts/diaspora_jsxc/lib/jquery.colorbox-min.js
- app/assets/javascripts/diaspora_jsxc/lib/jquery.fullscreen.js
- app/assets/javascripts/diaspora_jsxc/lib/jquery.min.js
- app/assets/javascripts/diaspora_jsxc/lib/jquery.slimscroll.js
- app/assets/javascripts/diaspora_jsxc/lib/jquery.ui.min.js
- app/assets/javascripts/diaspora_jsxc/lib/jsxc.dep.js
- app/assets/javascripts/diaspora_jsxc/lib/magnific-popup/dist/jquery.magnific-popup.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/build/dep/bigint.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/build/dep/crypto.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/build/dep/eventemitter.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/build/dep/salsa20.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/build/dsa-webworker.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/build/otr.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/build/sm-webworker.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/lib/const.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/lib/dsa-webworker.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/lib/dsa.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/lib/helpers.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/lib/sm-webworker.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/vendor/bigint.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/vendor/crypto.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/vendor/eventemitter.js
- app/assets/javascripts/diaspora_jsxc/lib/otr/vendor/salsa20.js
- app/assets/javascripts/diaspora_jsxc/lib/strophe.caps.js
- app/assets/javascripts/diaspora_jsxc/lib/strophe.disco.js
- app/assets/javascripts/diaspora_jsxc/lib/strophe.jinglejs/strophe.jinglejs-bundle.js
- app/assets/javascripts/diaspora_jsxc/lib/strophe.js
- app/assets/javascripts/diaspora_jsxc/lib/strophe.muc.js
- app/assets/javascripts/diaspora_jsxc/lib/strophe.vcard.js
- app/assets/javascripts/diaspora_jsxc/lib/translation.js
- app/assets/stylesheets/diaspora_jsxc.scss
- app/assets/stylesheets/diaspora_jsxc/jquery-ui.min.scss
- app/assets/stylesheets/diaspora_jsxc/jquery.colorbox.scss
- app/assets/stylesheets/diaspora_jsxc/jsxc.scss
- app/assets/stylesheets/diaspora_jsxc/jsxc.webrtc.scss
- app/assets/stylesheets/diaspora_jsxc/magnific-popup.scss
- lib/rails-assets-diaspora_jsxc.rb
- lib/rails-assets-diaspora_jsxc/version.rb
- rails-assets-diaspora_jsxc.gemspec
homepage: https://github.com/diaspora/jsxc
licenses:
- MIT
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.4.8
signing_key: 
specification_version: 4
summary: Real-time chat app
test_files: []
